*{
	margin:0px auto;padding:0px;
}
#biao{
	width:980px;
	height:auto;
	border:1px solid #A8A8A8;		
}
body{text-align:center;}
#logohang{
	width:980px;
	height:100px;
	border:0px solid black;
		
}
#logo{
	width:210px;
	height:65px;
	border:0px solid black;
	float:left;
	padding-left:30px;
	padding-top:35px;
}
#text{
	width:552px;
	height:55px;
	border:0px solid black;
	float:left;
	padding-left:20px;
	padding-top:45px;
}
#tel{
	width:130px;
	height:40px;
	border:0px solid black;
	float:left;
	padding-top:60px;
	padding-left:20px;
}
#daohang{
	width:330px;
	height:40px;
	border:0px solid black;
	padding-left:650px;
	background:#93549E;
}
#neirong{
	clear:both;
	width:980px;
	height:auto;
	border:1px solid #CCC;
	border-top:none;
	padding-bottom:50px;
}
#dingbu{
	width:978px;
	height:100px;
	border:0px solid black;
	float:left;
}
#zuoce{
	width:420px;
	height:auto;
	border:0px solid black;
	float:left;
	padding-left:40px;
	padding-right:20px;
}
#youce{
	width:480px;
	height:auto;
	border:0px solid black;
	float:right;
}
#dibu{
	width:980px;
	height:100px;
	border:0px solid black;
	float:left;
	padding-top:50px;
	text-align:center;
}
#lianjie{
	width:140px;
	height:50px;
	border:0px solid black;
	float:right;
	margin-right:50px;
}
#lianjie2{
	width:200px;
	height:50px;
	border:0px solid black;
	float:right;

}
#tiao{
	width:960px;
	height:3px;
	background:#93549E;
	border:0px solid black;
	margin-bottom:20px;
}
#tiao2{
	width:420px;
	height:2px;
	background:#1DA6B2;
	border:0px solid black;
	margin-bottom:10px;
	float:left;
}

#zw{
	width:1000px;
	height:auto;
	border:0px solid black;
	
	font-size:14px;
	color:#585959;
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
}
#zw_1{
	width:420px;
	height:auto;
	border:0px solid black;
	
	font-size:14px;
	color:#585959;
	margin-bottom:30px;
	text-indent:2em;
	text-align:left;
	float:left;
}
#zw2{
	width:700px;
	height:250px;
	border:0px solid black;
	
	font-size:14px;
	color:#585959;
	padding-right:200px;

}
.bt1{
	
	font-size:25px;
	color:#93549E;
	margin-top:50px;
	border:0px solid black;
	font-weight:bold;
	text-align:center;
}

.bt1_1{
	
	width:100%;
	text-align:center;
	line-height:80px;
	font-size:30px;
	color:#93549E;



	font-weight:bold;


}
.bt1_2{
	
	font-size:20px;
	color:#93549E;
	margin-top:50px;
	border:0px solid black;
	font-weight:bold;
	text-align:left;
}
.bt1_3{
	
	font-size:16px;
	color:#93549E;
	border:0px solid black;
	text-align:left;
	padding-left:40px;

}
.bt2{
	
	font-size:18px;
	color:#585959;
	margin-top:10px;
	border:0px solid black;
	font-weight:bold;
	text-align:center;
}
.bt3{
	
	font-size:14px;
	color:#585959;
	border:0px solid black;
	font-weight:bold;
}
.bt4{
	
	font-size:15px;
	color:#93549E;
	border:0px solid black;
	text-align:center;
}
.rq{
	
	font-size:12px;
	color:#93549E;
	border:0px solid black;
	text-align:right;
}

#xian{
	width:765px;
	height:10px;
	border:0px solid black;
}

a.d1{
	width:140px;
	height:30px;
	border:0px solid black;
	float:left;
	margin-top:3px;
	background:#D7B7D6;
	
	font-size:17px;
	color:#ffffff;
	padding-left:50px;
	padding-top:10px;
	text-decoration:none;
}
link.d1{
	text-decoration:none;
	background:#8CCECB;

}
a.hover.d1{
	text-decoration:none;
	background:#1DA6B2;
}
.dh{
	color:#FFF;
	text-decoration:none;  
	width:80px;
	float:left;
	
	font-size:15px;
	padding-top:10px;
	display:block;
}
a:link.dh{
	color:#FFF;
	text-decoration:none;  
	width:80px;
	float:left;
	
	font-size:15px;
	padding-top:10px;
	display:block;
}
a:visited.dh{
	color:#fff;
	text-decoration:none;
}
a:hover.dh{
	color:#1000066;
	text-decoration:none;
}
a:zctive.dh{
	color:#1000066;
}

a:link.lj{
	color:#93549E;

}
a:visited.lj{
	color:#93549E;
	text-decoration:none;
}
a:hover.lj{
	color:#000066;
	text-decoration:none;
}
a:zctive.lj{
	color:#000066;
}

